<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_f726804c1fa01777ab9a86062ade5870" kind="dir">
    <compoundname>boards</compoundname>
    <innerdir refid="dir_2e3d8cf7dc5a2dfdb2db4a15b86804d3">mxsv2</innerdir>
    <innerdir refid="dir_dee7fc1a683445ed2491ce6f02afea55">optional</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/" />
  </compounddef>
</doxygen>